/* -----------------------
common.css

---------------
Font
---------------
Primary: Open Sans;
---------------
Colors
---------------

---------------
Colors
---------------
primary: #414446
grey:#b9bcb1
light-grey(border):#e7e8e8
green:#5fd057
light-green:#93c900;
blue: #007183
light-blue:#3ebfd5;
red: #ff6950;
orange: #ffab21;
------------------------ */
body {
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
	background-color: #f6f6f6;
	color: #414446;
}
img {
	max-width: 100%;
	height: auto;
}
.gm-style img {
	max-width: none;
}
a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #007183;
}
a:hover {
	color: #007183;
	opacity: 0.7;
	text-decoration: none;
}
a:focus, a:active {
	text-decoration: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
	outline: none;
	outline-offset: 0;
}
.container-fluid {
	max-width: 1200px;
	position: relative;
}
.container-fluid.ft-container {
	max-width: 100%;
}
a.btn:hover {
	opacity: 1;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 400;
}
#wrapper {
	padding: 40px 0;
}

/* --------------------------------------------------------------
Grid maximum width
-------------------------------------------------------------- */
.col-max-1 {
	max-width: 70px;
}
.col-max-2 {
	max-width: 170px;
}
.col-max-3 {
	max-width: 270px;
}
.col-max-4 {
	max-width: 370px;
}
.col-max-5 {
	max-width: 470px;
}
.col-max-6 {
	max-width: 570px;
}
.col-max-7 {
	max-width: 670px;
}
.col-max-8 {
	max-width: 770px;
}
.col-max-9 {
	max-width: 870px;
}
.col-max-10 {
	max-width: 970px;
}
.col-max-11 {
	max-width: 1070px;
}
.col-center {
	margin: 0 auto;
}
.col-right {
	float: right !important;
}
.col-inline-block {
	display: inline-block;
	vertical-align: top;
	float: none !important;
	*display: inline;
}
.col-table-cell {
	display: table-cell;
	float: none !important;
	vertical-align: top;
}
.gutter-30 {
	padding-left: 30px;
	padding-right: 30px;
}
.gutter-40 {
	padding-left: 40px;
	padding-right: 40px;
}
.vertical-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.vertical-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.content-padder-bottom {
	padding-bottom: 30px;
}
.content-padder-top {
	padding-top: 30px;
}
.content-padder {
	padding: 30px 0;
}
.row.fix-30 {
	margin-right: -30px;
	margin-left: -30px;
}
.row.gutter-small {
	margin-right: -10px;
	margin-left: -10px;
}
.col-gutter {
	padding-left: 15px;
	padding-right: 15px;
}
.new-label {
	color: #f3b827;
	font-size: 10px;
	display: inline-block;
	border: 1px solid;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	line-height: 13px;
	padding: 0 3px;
}
.box-item {
	background: #fff;
	border: 1px solid #e4e4e4;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/* -----------------------
Font
--------------------- */
.btn {
	font-weight: inherit;
}
.font-light {
	font-weight: 300 !important;
}
.font-semi-bold {
	font-weight: 600;
}
.font-bold {
	font-weight: 700;
}
.filter-section .force-font-semi-bold{
	font-weight: 600;
}
.font-small {
	font-size: 12px;
}
.font-x-small {
	font-size: 11px;
}
.font-big {
	font-size: 16px;
}
.font-normal {
	font-weight: 400;
}
.font-0 {
	font-size: 0;
}
.font-normalize {
	font-size: 14px;
}
.font-s-small {
	font-size: 13px;
}

/* -----------------------
Buttons
--------------------- */
.btn-transparent {
	background: none;
	border: 1px solid transparent;
}
.btn-blue {
	border-color: #3ebfd5;
}
.btn-with-icon {
	padding: 0;
}
.btn-with-icon i {
	font-size: 14px;
	padding: 6px 8px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.btn-icon i {
	margin-right: 8px;
	vertical-align: middle;
}
.btn-icon.btn-icon-18 i {
	font-size: 18px;
}
.btn-with-icon .btn-part {
	display: table-cell;
	padding: 6px 8px;
}
.btn-with-icon .count {
	color: #a2a3a4;
	margin-left: 10px;
}
.btn-no-padding {
	padding: 6px 0;
}
.btn-grey {
	border-color: #ccc;
}
.btn-green {
	border-color: #93c900;
}
.btn-green:hover {
	background: #93c900;
	color: #fff;
}
.btn-red {
	border-color: #ff6950;
}
.btn-orange {
	border-color: #ffab21;
}
.btn-gren {
	border-color: #5fd057;
}
.btn-white {
	background: #fff;
}
.btn-light-green {
	border-color: #8ccc6b;
	color: #8ccc6b;
}
.btn-blue-d {
	border-color: #00a8f2;
}
.btn-flat {
	-webkit-border-radius: 0;
	border-radius: 0;
}
.button-inline .btn {
	margin-right: 10px;
}
.button-inline .btn:last-child {
	margin-right: 0;
}
.btn-yes-no .btn {
	width: 85px;
}
.btn-cancel .btn {
	width: 114px;
}
.btn:active, .btn.active {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.bg-red.btn-red:hover {
	background-color: #b8462f;
	color: #fff;
}
.bg-red.btn-red:active, .bg-red.btn-red:focus {
	background-color: #eb7962;
	color: #fff;
}
.bg-green.btn-gren:hover {
	border-color: #34a32c;
	color: #fff;
}
.bg-green.btn-gren:active, .bg-green.btn-gren:focus {
	border-color: #75ea6c;
	color: #fff;
}
.bg-blue-l.btn-blue:hover {
	background-color: #006a83;
	color: #fff;
}
.bg-blue-l.btn-blue:active, .bg-blue-l.btn-blue:focus {
	background-color: #339db6;
	color: #fff;
}
.btn-transparent.btn-blue:hover {
	background-color: #cce7ed;
}
.bg-blue-d.btn-blue-d:hover {
	background-color: #058dc8;
	color: #fff;
}
.bg-blue-d.btn-blue-d:active, .bg-blue-l.btn-blue-d:focus {
	background-color: #59b4dc;
	color: #fff;
}
.btn-transparent.btn-blue:active, .btn-transparent.btn-blue:focus {
	background-color: #0085a4;
	color: #fff;
}
.btn-transparent.btn-red:hover {
	background-color: #f8c4ba;
}
.btn-transparent.btn-red:active, .btn-transparent.btn-red:focus {
	background-color: #ff6950;
	color: #fff;
}
.btn-transparent.btn-orange:hover {
	background-color: #ffe0ac;
}
.btn-transparent.btn-orange:active, .btn-transparent.btn-orange:focus {
	background-color: #ffab21;
	color: #fff;
}
.btn-transparent.color-red.btn-red:hover {
	color: #ff6950;
}
.btn-transparent.color-blue.btn-blue:hover {
	color: #3ebfd5;
}
.btn-transparent.color-orange.btn-orange:hover {
	color: #ffab21;
}
.btn-transparent.color-red.btn-red:active, .btn-transparent.color-red.btn-red:focus {
	color: #fff;
}
.btn-transparent.color-blue.btn-blue:active, .btn-transparent.color-blue.btn-blue:focus {
	color: #fff;
}
.btn-transparent.color-orange.btn-orange:active, .btn-transparent.color-orange.btn-orange:focus {
	color: #fff;
}
.btn.btn-big {
	padding-left: 30px;
	padding-right: 30px;
}
.btn-lbl {
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
}

/* -----------------------
Color
--------------------- */
.color-white {
	color: #fff !important;
}
.color-primary {
	color: #414446;
}
.bg-white {
	background: #fff;
}
.color-grey {
	color: #b9bcb1;
}
.bg-grey {
	background-color: #b9bcb1;
}
.color-grey-l {
	color: #e7e8e8;
}
.bg-grey-l {
	background-color: #e7e8e8;
}
.color-green {
	color: #5fd057;
}
.bg-green {
	background-color: #5fd057;
}
.color-green-l {
	color: #93c900;
}
.bg-green-l {
	background-color: #93c900;
}
.color-blue {
	color: #007183;
}
.bg-blue {
	background-color: #007183;
}
.bg-blue-d {
	background-color: #00a8f2;
}
.color-blue-d {
	color: #00a8f2;
}
.color-blue-l {
	color: #3ebfd5;
}
.color-red {
	color: #ff6950;
}
.bg-red {
	background-color: #ff6950;
}
.color-orange {
	color: #ffab21;
}
.bg-orange {
	background-color: #ffab21;
}
.bg-blue-l {
	background-color: #3ebfd5;
}
.btn-with-icon.btn-light-green i {
	background: #8ccc6b;
	color: #fff;
}
.btn:focus, .btn.focus {
	color: inherit;
}
.color-gold {
	color: #ffa612;
}

/* -----------------------
Misc
--------------------- */
.price {
	color: #6fc045;
}
.table-item {
	display: table;
	width: 100%;
}
.bottom-border.table th {
	border-bottom-width: 1px;
}
.bottom-border.table td {
	border-bottom: 1px solid #ccc;
	border-top: none;
}
.table .no-border td {
	border: none;
}
.alert {
	padding: 12px 22px;
	font-size: 16px;
}
.alert-info {
	border: none;
	background-color: #ddeef6;
	color: #414446;
}
.ip-alert {
	padding: 15px;
	margin: 0;
	text-align: center;
}
.tooltip.bottom {
	margin-top: 0;
}
.ip-alert.success {
	background: rgba(99, 206, 93, 0.2);
}
.anchor-block{ cursor: pointer;}
.no-shadow, .form-control, .form-control:focus, .no-shadow:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.form-control:focus, form .btn-grey:focus, form .btn-grey:active {
	border-color: #ccc;
}
i.rounded {
	display: inline-block;
	border: 1px solid;
}
.v-align {
	display: inline-block;
	vertical-align: middle;
}
.v-align-main {
	max-width: 98%;
}
.v-align-dummy {
	height: 100%;
	vertical-align: middle;
	display: inline-block;
	max-width: 1px;
}
p.h3 {
	line-height: 1.5;
}
.overflow-hidden {
	overflow: hidden;
}
.thumb-holder {
	position: relative;
}
.thumb-holder img {
	display: block;
}
.form-inline {
	display: table;
}
.btn-alignment {
	padding: 6px 0;
}
.form-inline .input.form-control, .form-inline .dropdown, .form-inline button, .form-inline .ipserach {
	display: table-cell;
}
.caret.fix-right {
	margin-left: 0;
	margin-top: -2px;
	position: absolute;
	right: 10px;
	top: 50%;
}
.table > thead.no-border > tr > th {
	border: none;
}
.table-main {
	display: table;
}
.table-heading {
	display: table-row;
	font-weight: bold;
}
.table-row {
	display: table-row;
}
.table-cell {
	display: table-cell;
	border-width: thin;
	padding-left: 5px;
	padding-right: 5px;
}
.ip-table tr td:hover a.close-search {
	display: none;
}
.tooltip-inner {
	padding: 5px 8px;
}
.devider {
	position: relative;
	color: #e1e1e1;
	padding: 20px 0;
}
.devider:before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	background: #e1e1e1;
	width: 100%;
	height: 1px;
	z-index: 1;
}
.devider i {
	font-size: 24px;
	display: block;
	width: 40px;
	height: 24px;
	margin: 0 auto;
	padding: 0 8px;
	background: #fff;
	position: relative;
	z-index: 2;
}
.section-grey .devider i {
	background: #f7f7f7;
}
.devider span.text {
	display: block;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	font-size: 10px;
	line-height: 22px;
	width: 26px;
	height: 26px;
	border: 1px solid #e1e1e1;
	padding: 0;
	text-align: center;
	margin: 0 auto;
	background: #fff;
	position: relative;
	z-index: 2;
}
.sprite {
	background: url(../images/sprites.png) no-repeat;
	display: block;
	text-indent: -99999px;
}
.custom-select {
	position: relative;
}
.custom-select .dropdown-menu {
	width: 100%;
}
.height-full {
	height: 100%;
}
.full-width {
	width: 100%
}
.ipserach {
	position: relative;
}
a.link-with-icon {
	display: inline-block;
	text-decoration: none;
}
.link-with-icon.right-icon i {
	margin-left: 6px;
}
.link-with-icon.left-icon i {
	margin-right: 6px;
}
i.margin-left {
	margin-left: 10px;
}
i.margin-right {
	margin-right: 10px;
}
.btn-transparent:active, .btn-group.open .dropdown-toggle {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.input-transparent {
	background: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.ip-list-item li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e9e9e9;
}
.dropdown-right {
	left: auto;
	right: 0;
}
.ip-grid-box {
	border: 1px solid #e9e9e9;
	-webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
	background: #fff;
	padding: 15px;
}
a.carousel-nav {
	font-size: 36px;
	left: 0;
	position: absolute;
	text-align: center;
	top: 50%;
	margin-top: -18px;
	text-decoration: none;
	height: 36px;
	line-height: 36px;
}
a.carousel-nav.right {
	left: auto;
	right: 0;
}
.carousel-nav-menu a.carousel-nav {
	margin-top: -43px;
}
.carousel-indicators {
	margin-bottom: 0;
}
.carousel-indicators .active, .carousel-indicators li {
	width: 10px;
	height: 10px;
	margin: 0 6px;
}
.ip-title {
	margin: 6px 0 25px;
	position: relative;
	padding-bottom: 13px;
	font-weight: 300;
	text-align: center;
}
.ip-title:after {
	content: "";
	width: 36px;
	height: 4px;
	background: url(../images/green-border-dot.gif) repeat-x;
	position: absolute;
	left: 50%;
	margin-left: -18px;
	bottom: 0;
}
.left-align.ip-title {
	text-align: left;
}
.left-align.ip-title:after {
	left: 0;
	margin-left: 0;
}
.ip-title.orange-border:after {
	background-image: url(//imgs.ipstaticcnt.com/images/homeimages/orange-border-dot.gif);
	width: 24px;
	margin-left: -12px;
}
.ip-title.blue:after {
	background-image: url(../images/blue-border-dot.gif);
}
.ip-title.margin-bottom {
	margin-bottom: 45px;
}
.ip-grid {
	padding-bottom: 30px;
}
.ip-grid .grid-inner {
	position: relative;
}
.overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.overlay.overlay-color {
	background-color: rgba(0, 0, 0, 0.2);
}
.overlay.grad-overlay {
	background-image: url(images/black-gradient.png);
	background-repeat: repeat-x;
	background-position: 0 bottom;
}
.fixed-bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0;
	padding: 12px 5px;
	color: #fff;
}
ul.border-bottom {
	border-top: 1px solid;
}
ul.border-bottom li {
	border-bottom: 1px solid
}
.list-inline.right-aligned {
	margin-left: 0;
	margin-right: -5px;
}
.list-align-top li {
	vertical-align: top;
}
.list-inline-10 {
	margin-left: -10px;
}
.list-inline-10.right-aligned {
	margin-right: -10px;
}
.list-inline-10 li {
	padding: 0 10px;
}
.carousel.carousel-nav-menu {
	padding-bottom: 50px;
}
.carousel-indicators.color-primary .active {
	background: #414446;
}
.carousel-indicators.color-primary  li {
	border-color: #414446;
}
.slide-number {
	left: 50%;
	margin-left: -65px;
	position: absolute;
	text-align: center;
	top: -22px;
	width: 130px;
	font-size: 11px;
}
.show-number-count-left  .slide-number {
	left: 0;
	font-size: 11px;
	color: #b8b8b8;
	margin-left: 0;
	text-align: left;
}
.carousel-area {
	position: relative;
}
.carousel-area .col-sm-2 {
	width: 200px;
}
.flex-row {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin: 0 -15px;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
.flex-row.column {
	flex-direction: column;
}
.input-group-addon.no-bg {
	background: none;
}
label {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 12px;
}
.bottom-line {
	position: relative;
	font-weight: 300;
	padding-bottom: 10px;
}
.bottom-line:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 20px;
	height: 1px;
}
.bottom-line.color-white:after {
	background: #fff;
}
.form-control, form button {
	height: 50px;
}
.input-holder.form-control {
	height: 50px;
	padding: 0;
}
.custom-captcha.form-control input {
	height: 48px;
	width: 100%;
	box-shadow: none;
	-webkit-box-shadow: none;
	outline: none;
}
.form-big .form-control, .form-big button {
	height: 52px;
}
.custom-captcha {
	position: relative;
}
.custom-captcha .input-main {
	padding-left: 120px;
	padding-right: 6px;
	margin: 0;
	width: 100%;
}
.custom-captcha .input-main .custom-label {
	left: 120px;

}
.custom-captcha .input-main.focused .custom-label, .custom-captcha .input-main.filled .custom-label {
	margin-top: -2px;
}
.captcha-image {
	background: #e5f1f6;
	padding: 8px;
	height: 30px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 100px;
	position: absolute;
	left: 10px;
	top: 10px;
	overflow: hidden;
}
.captcha-image img {
	float: left;
}
.captcha-image a {
	float: right;
	font-size: 17px;
	display: block;
	height: 17px;
}
.captcha-image a i {
	vertical-align: top;
}
a.connect-with-fb {
	display: block;
	max-width: 217px;
	background: #496dac;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 40px;
	text-decoration: none;
	color: #fff;
	margin: 0 auto;
}
a.connect-with-fb i {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 20px;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	background: #3a578a;
	line-height: 40px;
}
a.connect-with-fb span {
	padding: 10px 0 0 0;
	display: block;
	width: 177px;
	text-align: center;
	float: left;
}
.modal-footer.text-center {
	text-align: center;
}
.form-inline {
	width: 100%;
}
.ip-form .dropdown div.btn {
	display: inline-block;
	height: 50px;
}
.site-search .ip-form .dropdown div.btn {
	line-height: 34px;
}
.site-search .ip-form .dropdown {
	width: 11.9%;
}
.custom-select .dropdown-menu, .multi-dropdown .dropdown-menu {
	margin-top: -1px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
	border-width: 1px 1px 0;
}
.search-label {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 90%;
}
.custom-select .dropdown-menu a, .multi-dropdown .dropdown-menu a {
	color: #414446;
	padding: 8px 10px;
	line-height: 1;
}
.custom-select .dropdown-menu li.selected a, .custom-select .dropdown-menu li a:hover {
	background: #f5f5f5;
}
.custom-select .dropdown-menu li, .multi-dropdown .dropdown-menu li {
	border-bottom: 1px solid #ccc;
}
.site-search .ip-form .price-range-dropdown {
	width: 16.8%;
}
.site-search .ip-form .property-dropdown {
	width: 23.6%;
}
.site-search .ip-form  .form-location {
	width: 47.7%;
}
.site-search .ip-form  .form-location input {
	height: 20px;
}
.site-search .ip-form.contact-info > .input-main {
	width: 27.5%;
}
.site-search .ip-form.contact-info .input-group-custom {
	width: 45%;
}
.site-search .ip-form.contact-info .input-group-custom input, .site-search .ip-form.contact-info .input-group-custom .input-main {
	width: 83%;
	float: left;
}
.site-search .ip-form.contact-info .input-group-custom .input-main input {
	width: 100%;
	float: none;
}
.site-search .ip-form.contact-info .custom-select {
	width: 17%;
	float: left;
}
.site-search .ip-form.contact-info .custom-select:after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -10px;
	width: 1px;
	height: 20px;
	background: #e9e9e9;
}
.site-search .ip-form.contact-info .custom-select .btn {
	width: 100%;
}
.site-search ul.token-input-list {
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	border-right: none;
}
.cs-tooltip {
	position: relative;
}
.cs-tooltip-item {
	position: absolute;
	top: 38px;
	left: -10px;
	opacity: 0;
	background: #fff;
	padding: 15px;
	border: 1px solid #ccc;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 162px;
	z-index: 100;
}
.cs-tooltip-item.in {
	opacity: 1;
}
.cs-tooltip-item:after {
	content: "";
	border-width: 0 5px 5px;
	border-style: solid;
	border-color: transparent transparent white;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -5px;
}
.cs-tooltip-item i {
	float: left;
	font-size: 24px;
	color: #ffab1f;
	margin-right: 10px;
}
.cs-tooltip-item p {
	margin: 0;
}

/*.--------------------- Placeholder Text ---------------*/
.validation-error .error-message {
	position: absolute;
	height: 29px;
	left: 0;
	bottom: -28px;
	background: #414446;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	padding: 6px 10px;
	line-height: 16px;
	-webkit-border-radius: 3px;
	border-radius: 3px;z-index:10;
}
.validation-error .error-message:before {
	content: "";
	border-width: 0 4px 4px;
	border-color: transparent transparent #414446;
	border-style: solid;
	position: absolute;
	left: 50%;
	margin-left: -4px;
	top: -4px;
}
.input-main {
	position: relative;
	z-index: 2;
}
.input-main.focused {
	z-index: 3;
}
.validation-error {
	position: relative;
}
.validation-error.input-main, .form-dropdown.validation-error .btn {
	z-index: inherit;
}
.multi-dropdown {
	position: relative;
}
.multi-dropdown .btn {
	width: 100%;
	text-align: left;
}
.multi-dropdown div.btn {
	height: 50px;
	line-height: 50px;
}
.multi-dropdown .dropdown-menu {
	width: 100%;
}
.input-main .form-control, .form-dropdown button {
	padding-top: 20px;
}
.form-dropdown button, .stacked-form button {
	height: 50px;
}
.form-main input, .form-main button {
	height: 30px;
}
.form-control .input-main input {
	padding-top: 15px;
}
.custom-label {
	text-transform: uppercase;
	position: absolute;
	left: 12px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.input-main .custom-label {
	top: 50%;
	margin-top: -10px;
}
.focused .custom-label{
	z-index: 3;
}
.input-textarea.input-main .custom-label {
	top: 9px;
	margin-top: 0;
}
.input-main.focused .custom-label, .input-main.filled .custom-label, .form-dropdown .custom-label {
	font-size: 10px;
	color: #b8b8b8;
	top: 9px;
	margin-top: 0;
}
.form-dropdown .custom-label {
}
.custom-label .question-mark {
	position: relative;
	z-index: 5;
}
.form-dropdown .btn {
	z-index: 2;
	position: relative;
}
.stacked-form.form-group {
	margin-bottom: 20px;
}
.stacked-form .btn.selectpicker {
	border: 1px solid #ccc;
	background: none;
}
.stacked-form .input-main.focused .form-control {
	border-color: #00a8f2;
}
.stacked-form .form-item > .form-control:focus{
	border-color: #00a8f2;
	position: relative;
	z-index: 2;
}
.stacked-form .form-item .btn:focus, .stacked-form .form-item .btn:active {
	position: relative;
	z-index: 3;
	border-color: #00a8f2;
}
.validation-error .form-control, .validation-error .btn {
	background: #fff7f6;
	border-color: #ff6950;
}
.stacked-form .validation-error .btn:focus, .stacked-form .validation-error .btn:active {
	background: #fff7f6;
	border-color: #ff6950;
}
.stacked-form .input-main.validation-error.focused .form-control {
	border-color: #ff6950;
}
.stacked-form .form-item {
	margin-top: -1px;
}
.stacked-form .form-item.mobile-number {
}
.stacked-form .form-item:first-child {
	margin-top: 0;
}
.pseudo-item.form-control, .pseudo-form-control {
	padding: 9px 12px;
}
.pseudo-item.form-control ul, .pseudo-form-control ul {
	margin-top: 8px;
	margin-bottom: 0;
}
.pseudo-form-control {
	padding: 6px;
	height: 50px;
}
.pseudo-item .form-control {
	height: 30px;
}
.pseudo-item.form-control p, .pseudo-form-control p {
	margin: 5px 0 0;
}
.pseudo-form-control {
	border: 1px solid #ccc;
	height: 50px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.pseudo-form-control.no-border-left {
	border-left: none;
}
.right-border-fix {
	margin-right: -1px;
}
.left-border-fix {
	margin-left: -1px;
}
.multi-dropdown .dropdown-menu li {
	position: relative;
}
.multi-dropdown .dropdown-menu li label {
	float: none;
	margin: 0;
	padding: 8px 10px 8px 36px;
}
.multi-dropdown .dropdown-menu li .prettycheckbox a {
	left: 10px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
}
.form-item-title {
	height: 49px;
	padding: 28px 0 0;
	margin: 0;
}
.horizontal-form .form-item-main {
	margin-left: 1px;
}
.horizontal-form .form-item {
	margin-left: -1px;
	float: left;
	position: relative;
	z-index: 2;
}
.horizontal-form .form-item-main:after {
	content: " ";
	display: table;
	clear: both;
}
.horizontal-form .btn.selectpicker {
	border: 1px solid #ccc;
	background: none;
}
.horizontal-form .input-main.focused .form-control {
	border-color: #00a8f2;
}
.horizontal-form .form-item .custom-select .btn:focus, .horizontal-form .form-item .custom-select .btn:active {
	position: relative;
	z-index: 3;
	border-color: #00a8f2;
}
.horizontal-form .input-main.focused {
	z-index: 3;
}

/*-------------------- Tab style -------------*/
.tab-style, .tab-main {
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 20px;
}
.tab-style .tabest, .tab-main .tabest {
	margin: 0;
}
.tab-style a {
	display: block;
	padding: 10px;
	text-decoration: none;
}
.tab-style .tabest  li, .tab-main .tabest  li {
	position: relative;
}
.tab-main .tabest li {
	margin: 0 10px;
	padding: 0;
}
.tab-main .tabest li:first-child {
	margin-left: 0;
}
.tab-main .tabest li:last-child {
	margin-right: 0;
}
.tab-style .tabest a {
	color: #414446;
	font-weight: 600;
}
.tab-main .tabest  a {
	padding: 10px 0;
	display: block;
	text-decoration: none;
	color: #007183;
	font-weight: 600;
	font-size: 11px;
}
.tab-main .tabest .active a {
	color: #414446;
}
.tab-style .tabest .active:after, .tab-main .tabest .active:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 1px;
	background: #3ebfd5;
}
.prop-count {
	border: 1px solid #c4c9cb;
	line-height: 1;
	display: inline-block;
	padding: 4px 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #6c777d;
	font-size: 10px;
	font-weight: bold;
	margin-left: 5px;
}
.dropdown-hover .dropdown-menu {
	margin-top: 0;
}

/* -----------------------
Padding
--------------------- */
.no-padding {
	padding: 0;
}
.no-padding-right {
	padding-right: 0;
}
.no-padding-left {
	padding-left: 0;
}
.no-padding-top {
	padding-top: 0;
}
.no-padding-baottom {
	padding-bottom: 0;
}
.padding-bottom-10 {
	padding-bottom: 10px;
}

/* -----------------------
Margin
--------------------- */
.no-margin {
	margin: 0;
}
.no-margin-right {
	margin-right: 0;
}
.no-margin-left {
	margin-left: 0;
}
.no-margin-top {
	margin-top: 0;
}
.no-margin-bottom {
	margin-bottom: 0;
}
.margin-bottom-30 {
	margin-bottom: 30px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-bottom-15 {
	margin-bottom: 15px;
}
.margin-top-15 {
	margin-top: 15px;
}
.margin-right-30 {
	margin-right: 30px;
}
.list-margin-bottom li {
	margin-bottom: 9px;
}
.list-margin-top li {
	margin-top: 9px;
}
.margin-right-15 {
	margin-right: 15px;
}

/* -----------------------
Border-radius and border
--------------------- */
.no-left-radius {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.no-right-radius {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.no-bottom-radius {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.no-top-radius {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.no-radius {
	-webkit-border-radius: 0;
	border-radius: 0;
}
.rounded {
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.rounded-4 {
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.rounded-6 {
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.border {
	border: 1px solid #e4e4e4;
}
.no-border-right {
	border-right: none;
}
.no-border-left {
	border-left: none;
}
.no-border-top {
	border-top: none;
}
.no-border-bottom {
	border-bottom: none;
}
.no-border {
	border: none;
}
.border-bottom {
	border-bottom: 1px solid #e4e4e4;
}
.border-top {
	border-top: 1px solid #e4e4e4;
}
.border-right {
	border-right: 1px solid #e4e4e4;
}
.border-left {
	border-left: 1px solid #e4e4e4;
}
.box-shadow {
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
}

/* --- demo ad --- */
.demo-ad {
	background: #ce6600;
	color: #fff;
	text-align: center;
	margin: 0 auto;
}
.ad-728-90 {
	width: 728px;
	height: 90px;
	line-height: 90px;
}

/*---- breadcrumb new design---*/
img{height:inherit;} 
/* *{box-sizing: content-box;} */
	  
#toplink{width:100%;}
#photogal > img{width:370px;height:251px;}
#photogalgrid > img{width:301px;height:205px;} 
#toplink h2 {clear: none;float:left;font-size:12px;padding:5px 0px 5px 0px;margin:0px;height:32px;}
#toplink h2 span, #toplink h2 {font-size:12px;}
.vmiddle {vertical-align: middle;}
.paddl10{padding-left:10px;} .paddl15{padding-left:15px;} .paddr10{padding-right:10px;}  .txt8{font-size:8px;} .padd3{padding-top:3px;} .paddr5{padding-right:5px;} .paddt10{padding-top:10px;} .paddt5{padding-top:5px;} .paddl15{padding-left:15px;} .paddt15{padding-top:15px;}
.left{float:left;} .right{float:right;} .txt11{font-size:11px;}
.sear-titletxt h1{font-size:22px;font-weight:normal;padding-bottom:10px;margin:0px;width: 540px;float:left;}

a:hover{opacity:5;}		
.too > .tooltips, a > .tooltips, span > .tooltips {
	opacity: 0;
	visibility: hidden;
}
.too:hover > .tooltips {
	opacity: 1;
	visibility: visible;
	overflow: visible;
	margin-top: 25px;
	display: inline;
	margin-left: -181px;
	z-index: 999;
			
}
a:hover > .tooltips {
	opacity: 1;
	visibility: visible;
	overflow: visible;
	margin-top: 25px;
	display: inline;
	margin-left: -31px;
	z-index: 999;	
}
.tooltips {
	background: #1a1a1a;
	border-radius: 3px;
	padding: 10px;
	margin-left: -40px;
	position: absolute;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	color: #777;	
}
.tooltips:before { 
	content: "";
	background: #1a1a1a;
	border: 0;
	width: 10px;
	height: 10px;
	left:20px;
	margin-top: -14px;			
	display: block;
	position: absolute;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);			
	display : none\9;
	*display: none !important;
	*display: none;
}	  
.tooltips-left:before {
	left: 163px !important;
}
.pop-div{width:275px;border-bottom:1px solid #565656;min-height:40px;line-height:40px;display:inline-block;}
/*.tooltips div.pop-div:nth-child(3){
	border-bottom:none !important;
}*/
.r-w-50{width:125px;text-align:left;color:#fff;min-width:120px; max-width:130px;}
.l-w-50{width:124px;min-width:120px; max-width:130px;}

.contactnow{
	 float: left;
    margin-right: 2px;
}
/*.sear-titletxt {
	
}*/
/*---- breadcrumb new design end---*/

.blur{
	opacity: 0.4;
}

.home-searchbtn-top:hover{
	background:url("//imgs.ipstaticcnt.com/images/homeimages/search-hover.jpg") no-repeat scroll 0 0; 
	width:43px; 
	height:34px; 
	float:left; 
	cursor:pointer;
}

.posrelate{
	position:relative;
}
.filter-popup{position: absolute; top: 70px; right: 10px; width: 250px; background: none repeat scroll 0px 0px rgb(51, 51, 51); border-radius: 3px; color: rgb(255, 255, 255); font-size: 11px; padding: 6px 5px 8px 10px; display: block;}
.property-dropdown .dropdown-menu, ul.dropdown-menu.stable-dropdown{max-height: 200px !important;}
.header-searchbtn-top {
  background: rgba(0, 0, 0, 0) url("//imgs.ipstaticcnt.com/images/homeimages/search-nor.jpg") no-repeat scroll 0 0;
  cursor: pointer;
  float: left;
  height: 35px !important;
  margin-left: 0px;
  width: 43px;
  border: none;
}

#toplink span a .tooltips{color:#fff !important;}

.sort-div{
	font-size:12px;height:30px;
}
.border-bot-none{
	border-bottom:none;
}
.padd-r10{
padding: 6px 3px 3px;
}
.icon-help:before {
	content: "\e6b2";
}
